Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06143 Documentation Typo Have not tried Feb 26, 2016, 14:46 Feb 29, 2016, 09:28
Tester Fujix View Status Public Platform
Assigned To dankan1890 Resolution Fixed OS
Status [?] Resolved Driver
Version 0.171 Fixed in Version 0.172 Build
Summary 06143: They are "Master Sets", NOT "Originals"
Description Currently in the new MAME UI, the master sets are labelled as "Originals", they are NOT originals of the respective title or machine in MAME by any means.

Current classification method for Master/Clone is expedient for the sake of some people, which put high priority on European set as a master rom set (Euro -> US -> English ->->-> Japan), this doesn't mean it is an "original" set of the game.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.12407
Tourniquet
Developer
Feb 27, 2016, 19:37
IMHO, the 'parent' set should be referred to as the 'default' set since it is chosen based on a set of arbitrary rules.
User avatar
No.12410
dankan1890
Senior Tester
Feb 29, 2016, 09:20
Changed label to "Parents".